update=Di 17 Apr 2018 20:16:38 CEST
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=parts
[eeschema/libraries]
LibName1=ccd_pcb-rescue
LibName2=power
LibName3=device
LibName4=switches
LibName5=relays
LibName6=motors
LibName7=transistors
LibName8=conn
LibName9=linear
LibName10=regul
LibName11=74xx
LibName12=cmos4000
LibName13=adc-dac
LibName14=memory
LibName15=xilinx
LibName16=microcontrollers
LibName17=dsp
LibName18=microchip
LibName19=analog_switches
LibName20=motorola
LibName21=texas
LibName22=intel
LibName23=audio
LibName24=interface
LibName25=digital-audio
LibName26=philips
LibName27=display
LibName28=cypress
LibName29=siliconi
LibName30=opto
LibName31=atmel
LibName32=contrib
LibName33=valves
LibName34=parts/ar0330cm
LibName35=parts/kicad-lib/components/_linear-regulators
LibName36=parts/z-turn-lite
LibName37=parts/pcie-36-axiom
LibName38=parts/axiom-shield
LibName39=parts/kicad-pmod/pmod
LibName40=parts/voltage-translators
LibName41=parts/ws2812
LibName42=parts/NQBit.pretty/nqbit
LibName43=parts/mcp1727
LibName44=parts/74lvc1t45gw
LibName45=parts/en12
